using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.SceneManagement;

public class StartButton : MonoBehaviour
{ 
    void OnMouseDown()
    {
        Debug.Log("Load scene");
        SceneManager.LoadScene("main", LoadSceneMode.Single);
    }
}
